Jump to content
Sign in to follow this  
RADEKPOFFICIAL

Mac 10.4.9 - pytanie

Recommended Posts

Witam wszystkich, wyczytałem, że Logic wersja 8sma jest kompatybilna z wersją 10.4.9, a ja działam na zhakowanej 10.4.6 i tutaj mam takie pytanie, bo wszystko ładnie mi działa na 10.4.6 i tu pytanie takie czy by poleciałoby mi 10.4.9...

 

Mój sprzęt:

1. ASROCK SIN: 67MOX1712697

2. Intel Celeron D 2.4 GHz z tego co się orientuję to obsługuje SSE2, ale czy SSE3 to nie wiem

3. Mi coś takiego pokazuje... 1213.JPG Nie wiem czy to dobrze...

4. Brak

5. ATI Radeon 9600 SE 256mb GraphicsEnabler: Ponoć działa

6. Mi wyskoczyło coś takiego...

1234.JPG

7. Realtek RTL8139

8. Nie mam karty WIFI, nie potrzebuję.

9. 12345.JPG mi pokazało że przez IDE. A jaki układ to nie wiem... :(

10. Klawiatura oraz Mysz podłączona po przez PS2

 

Jeżeli coś źle wpisałem to wybaczcie, a i sorry za SSy, ale nie chciałem jakiegoś błędy zrobić poprzez podanie złych danych.

 

Teraz mam nadzieję mi pomożecie. ;-)

Share this post


Link to post
Share on other sites
10.4.9 to tylko aktualizacja

Wymagania Tigera 10.4 są dokładnie te sam

 

Czyli mówiąc krótko Logic 8 wejdzie na 10.4.9 tak?

I pójdzie na tym moim gracie?

Albo czy pójdzie nowsza wersja 10.5?

 

A i najważniejsze pytanie, czy na tego 10.4.6 mogę zainstalować akutalizację 10.4.9 piracką bez żadnych konsekwencji?

Share this post


Link to post
Share on other sites

A i najważniejsze pytanie, czy na tego 10.4.6 mogę zainstalować akutalizację 10.4.9 piracką bez żadnych konsekwencji? <--- dziwne pytania zadajesz :D

 

Co do procesora

Model: Intel Celeron D

Core: Prescott

Operating Frequency: 2.40GHz

FSB: 533MHz

Cache: L1/12K+16K; L2/256K

Process: 90 nm

Socket: Socket 478

Multimedia Instruction: MMX, SSE, SSE2, & SSE3

 

tak obsługuje SSE3

 

Jeżeli chodzi o mnie to bym zainstalował 10.5 więcej programów działa Logic 9 już spokojnie możesz zainstalować decyzja należy do ciebie!

Share this post


Link to post
Share on other sites
A i najważniejsze pytanie, czy na tego 10.4.6 mogę zainstalować akutalizację 10.4.9 piracką bez żadnych konsekwencji? <--- dziwne pytania zadajesz :D

 

Co do procesora

Model: Intel Celeron D

Core: Prescott

Operating Frequency: 2.40GHz

FSB: 533MHz

Cache: L1/12K+16K; L2/256K

Process: 90 nm

Socket: Socket 478

Multimedia Instruction: MMX, SSE, SSE2, & SSE3

 

tak obsługuje SSE3

 

Jeżeli chodzi o mnie to bym zainstalował 10.5 więcej programów działa Logic 9 już spokojnie możesz zainstalować decyzja należy do ciebie!

 

Dobra, ok dzięki, a sprawa związana z grafiką? ;-)

Share this post


Link to post
Share on other sites

Ja odpaliłem ostatnio Hazarda na jednordzeniowym Pentium 4 (Prescott, HT, bez Intel 64) i 1GB RAM-u i śmigał całkiem zacnie. B. płynnie.

Nawet z włączonym iTunes miałem płynne przewijanie w Chrome 8-) .

 

Mam niemal identyczną kartę graficzną - GF 9600GT, ale z 256MB RAM-u. Użyłem GraphicsEnablera i śmigała świetnie.

 

Jedyne, z czym można mieć problem, to IDE/SATA i dźwięk lub dodatkowe adaptery sieciowe.

 

PS: Niemal spamuję, ale byłby miły, gdyby jakiś użytkownik Snow Leosia podzielił się dwoma katalogami...

Share this post


Link to post
Share on other sites
5. ATI Radeon 9600 SE 256mb GraphicsEnabler: Ponoć działa
Mam niemal identyczną kartę graficzną - GF 9600GT, ale z 256MB RAM-u. Użyłem GraphicsEnablera i śmigała świetnie.

2e70bd204d498d2d92862.gif

 

No żeś palnął... O co chodzi? Domyśl się...

Ja odpaliłem ostatnio Hazarda na jednordzeniowym Pentium 4 (Prescott, HT, bez Intel 64) i 1GB RAM-u i śmigał całkiem zacnie. B. płynnie.

Tak, tylko że ten P4 jest pod LGA775 a ten temat dotyczy kompa pod LGA478...

Share this post


Link to post
Share on other sites
ATI Radeon 9600 SE 256mb
Mam niemal identyczną kartę graficzną - GF 9600GT, ale z 256MB RAM-u

Taa... Radeon 9600 nie zadziała w Snow Leo.

 

Edit: witucha0 był pierwszy.

 

Nawet z włączonym iTunes miałem płynne przewijanie w Chrome 8-)

No to faktycznie jest się z czego cieszyć. ;-)

Share this post


Link to post
Share on other sites
Wiecie co, już wolę sobie Mac Pro kupić, wolę nie robić hackintosha

Mac Pro nie jest zbudowany na częściach, ktore sam posiadasz. Pod hackintosha trzeba mieć kompatybilny sprzęt i chęci. Jak to mawia moj kolega z gówna waty nie ukręcisz.

 

Za cenę Maka Pro masz prawie 2 takie PCty jak mój czy Rzooff'a a Snow chodzi jak marzenie, wszystko działa.

Share this post


Link to post
Share on other sites

Chyba "bata", a nie "waty"? ;)

 

RADEKPOFFICIAL, masz sprzęt na którym ciężko będzie uruchomić coś więcej niż Tigera. A niestety Tiger to inna epoka i jego instalacja wymaga więcej wysiłku niż instalacja Snow Leo na sprzęcie kupionym z myślą o OSX...

Jak złożysz komputer z odpowiednio dobranych komponentów to będzie łatwiej. Jeśli chcesz próbować na tym, co masz, to czeka Cię walka, a i "fajerwerków" bym się nie spodziewał.

Tak czy inaczej, OSX na PC to zawsze będzie zabawa dla osób lubiących podłubać przy komputerze. Nie każdy musi to lubić.

Share this post


Link to post
Share on other sites

Nie chce mi się nawet pisać bo pieprzycie panowie jak potłuczeni. Jaka jest trudność instalacji Tygrysa?? Toż to żywcem przypomina instalacje Leoparda kliknij, zaznacz i po krzyku. Ja bym się pokusił zainstalować Leoparda i jest w tym sens, bo na początku instalowałem go na podobnym sprzęcie. Wnerwia mnie jak piszecie banialuki, że jedno jajkowy procek jest słaby (tu akurat w tym przypadku celeron to rzeczywiście słabizna radzę kupić na alledrogo jakieś p4),albo kompletnie nie umiecie czytać i tu uwaga dla "miszcza" co myli Radeon 9600 z GF 9600. Znowu powtarza się schemat. Kup sobie lepszy komputer, a cała zabawa i wielkość jest w tym by postawić OSX na tym co się ma. Ale jak widzę Wy o tym zapominacie.

Pytającemu proponuje zajrzeć do HCL i sprawdzić czy w leopardzie potrzeba do uruchomienia grafiki z AGPGart. Najlepszą dystrybucją Leoparda jest iAtkos v7 , ale jak nie pójdzie można poszukać ToH 10.5 Jeżeli i z tym będą kłopoty to zostaje tygrys , bardzo dobra wersja 10.4.11 XxX.

Na koniec, taka mała uwaga, proszę nie obrażajcie się bo cisnęły mi się na klawisze ostrzejsze słowa. Jeżeli na tym forum ma być dalej takie gówno jak na portalu plotkarskim, że człowiek krzty prawdy się nie dowie to zastanówmy się czy jest to forum potrzebne. Bo odpowiadać na pytania idiotów o przekreślonym kółeczku potraficie a jedyną poradą dla ludzi posiadających starszy sprzęt jest: " kup pan sobie nowego kompa" to coś tu jest nie tak, prawda?

Dziekuję , to byłem ja Jarząbek trener II klasy.

Share this post


Link to post
Share on other sites

laborman, wypowiedzi wypowiedziami... ale w tym wypadku chłopaki mają trochę racji:

5. ATI Radeon 9600 SE 256mb GraphicsEnabler: Ponoć działa

raczej nie ma szans na OS X... płyta jest na AGP, a ja osobiście nie widziałem aby komuś udało się odpalić poprawnie kartę AGP pod Leo... pomijam już kwestię samego w/w radeona. Żeby cokolwiek pomyśleć na tym sprzęcie, to trzeba zmienić chociaż VGA.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.